Bug 473967 - Firefox plasma icon stops responding during KDE session
Firefox plasma icon stops responding during KDE session
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-01 11:41 EST by Sammy
Modified: 2009-05-26 12:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 12:23:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2008-12-01 11:41:16 EST
One of the irritating problems I am having with KDE-4.1.3 on F9 is this:

When I first login the firefox icon on the desktop (plasma) works fine
in starting firefox when clicked on. Exiting and restarting firefox works
most of the time too.

BUT at least once or twice a day the icon becomes unresponsive to clicks.
Nothing happens.....HOWEVER if one checks the running processes everytime
you click on the icon a new process starts but none of them show on my
screen!! Login out and back in solves it. Killing all the firefox sessions
does not.

Also, which may be related is that if as an ordinary user I su to root from
konsole window and start a KDE application like konqueror it does not show
on my screen even though the application is running. This happens with all
applications. Is there a problem with setting the terminal?

Thanks
Comment 1 Steven M. Parrish 2009-02-06 10:23:40 EST
Is this still an issue with 4.1.4?
Comment 2 Sammy 2009-02-06 12:06:51 EST
Yes, but not for F10 and F11 since there is an esd patch (and gtk patch)
that fixes this problem and is integrated in to the versions in F10 and
F11. I applied the patch to esd and have not had this problem since. If
no one else is complaining you can let the bug die.
Thanks
Comment 3 Steven M. Parrish 2009-05-26 12:23:06 EDT
As requested am going to kill this one. F9 is just about EOL and its not an issue with F10+

Note You need to log in before you can comment on or make changes to this bug.